@charset "UTF-8";
#contenido{padding-bottom: 70px;}
.portada{
    /* background: url('/images/logo_jumbotron.png') no-repeat fixed center;*/
   /* background: url('/images/logo_jumbotron.png') no-repeat ;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    width: 100vw ;
    /*text-align: center;*/
}


.non_data {
    text-align: center;
}

/******
    Mantener el label de los input en linea
 */
.col-lg-3 {
    flex: 0 0 25%;
    max-width: 40%;
}


/*****
Establecer el formato los label en linea con el input
 */
/* get a larger input, and align it with submit button */
.form-inline .form-group > div.col-xs-8 {
    padding-left: 15px;
    padding-right: 0;
}
/* vertical align label */
.form-inline label {
    line-height: 34px;
}
/*
 force inline control to fit container width
 http://getbootstrap.com/css/#forms-inline
*/
.form-inline .form-control {
    width: 100%;
}
/* Reset margin-bottom for our multiline form*/
@media (min-width: 768px) {
    .form-inline .form-group {
        margin-bottom: 15px;
    }
}

.lineaRoja {
    color:red;
}


.modal{
    background: rgba(0, 0, 0, 0.57);
    color: #000;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    transition: all .5s;
}


#cerrar-modal {
    display: none;
}
#cerrar-modal + label {
    position: absolute;
    top: -0.5em;
    right: -0.5em;
    z-index: 100;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    background: tomato;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    transition: all .5s;
    font-family: Verdana, Arial, sans-serif;
}

#procesando {
    /*display: none;
    min-height: 60px;
    text-align: center;
    padding-top: 15px;
    position: static;
*/
    display: none;
    min-height: 60px;
    text-align: center;
    padding-top: 15px;
    position: absolute;
    min-width: 100%;
    border-radius: 15px;
    z-index: 9999;
}

.link-descarga {
    display: none;
    text-align: center;
    /*position: static;
    float:right;*/
}

button > a{
    color: #fff;
}
button > a:hover{
    color: #fff;
    text-decoration: none;
}

.color-corporativo {
    color: #77c5e9 !important;
    font-weight: bold;
}
.color-suppl {
    color: #ff0f2e !important;
    font-weight: bold;
    animation: color-me-in 1s infinite; /* other keywords like "infinite alternate" can be useful here */
}

@keyframes color-me-in {
    /* You could think of as "step 1" */
    0% {
        color: #ff0f2e;
    }
    /* You could think of as "step 2" */
    100% {
        color: white;
    }
}
/*#app > nav{
    background-color: rgb(58, 56, 56) !important;
}*/

#app > nav li > a{
    color:white !important;
}

.info_contenedor{
    display: table-cell;
    vertical-align: middle;
    text-align: center; /* requerido para alineación horizontal */
}
#info {
    margin-right: auto;
    display: none;
    position: fixed;
    text-align: center;
    font-weight: bold;

}

.not-allowed {
    cursor: not-allowed !important;
}


#tablaTareas .fa-check{
    color: #008000;
}


.suppl-identity, .btn-dump{
    padding: 0.25rem 0.5rem !important;
}

.table td, .table th{
    vertical-align: inherit !important;
}
.td-button{ text-align: center}


@media (min-width:768px){
    .container{max-width:90% !important;}

}
@media (min-width:992px){
    .container{max-width:95% !important;}
}

@media (max-width:768px){
    body, table, button, input{font-size:.8rem !important}

}

